/*
 Theme Name:   endtoend
 description: >-
    End-to-End Accounting official site child theme
 Author:       Caffeinate Digital
 Template:     twentynineteen
 Version:      1.0.0
*/
body {
  font-family: montserrat, sans-serif;
  font-weight: 500;
  color: black;
}

.kulturista-medium {
  font-family: kulturista-web, serif;
  font-weight: 400;
  font-style: normal;
}

.kulturista-semibold {
  font-family: kulturista-web, serif;
  font-weight: 600;
  font-style: normal;
}

.kulturista-bold {
  font-family: kulturista-web, serif;
  font-weight: 700;
  font-style: normal;
}

.montserrat-light {
  font-family: montserrat, sans-serif;
  font-weight: 300;
  font-style: normal;
}

.montserrat-medium {
  font-family: montserrat, sans-serif;
  font-weight: 500;
  font-style: normal;
}

.montserrat-semibold {
  font-family: montserrat, sans-serif;
  font-weight: 600;
  font-style: normal;
}

h1 {
  text-align: center;
  color: #5A1E64;
  font-family: kulturista-web, serif;
  font-weight: 400;
  font-size: 43px;
}

h2 {
  color: white;
  font-family: kulturista-web, serif;
  font-weight: 600;
}

sup {
  top: -0.2em;
}

p {
  font-family: montserrat, sans-serif;
  font-weight: 500;
  font-size: 13px;
  line-height: 24px;
}

.secondary {
  color: #F39F7F;
}

.container {
  max-width: 1150px;
}

.upper {
  text-transform: uppercase;
}

.background-image {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

img {
  max-width: 100%;
}

.center {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
          -webkit-box-align: center;
          -webkit-align-items: center;
      align-items: center;
  -ms-flex-pack: center;
          -webkit-box-pack: center;
          -webkit-justify-content: center;
      justify-content: center;
}

a.button.button-primary {
  background: #5A1E64;
}

a.button.button-primary:hover {
  text-decoration: none;
  background: #F39F7F;
}

a.button.button-secondary {
  background: #F39F7F;
}

a.button.button-secondary:hover {
  text-decoration: none;
  background: #5A1E64;
}

a.button.button-primary, a.button.button-secondary {
  color: white;
  font-family: kulturista-web, serif;
  font-weight: 400;
  font-size: 16px;
  padding: 10px 20px;
  -webkit-border-radius: 20px;
          border-radius: 20px;
}

a.button i {
  padding-left: 10px;
}

i {
  font-weight: 300;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
  background: #F39F7F;
  color: white;
}

.select2-container--default .select2-results__option[aria-selected=true] {
  background: #F9CFBE;
}

.select2-container--default .select2-selection--single {
  height: 50px;
  -webkit-border-radius: 0;
          border-radius: 0;
  border-top: 4px solid white;
}

.select2-container--default .select2-selection--single[aria-expanded="true"] {
  border-top: 4px solid #F39F7F;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
  color: #5A1E64;
  padding: 10px 25px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
  top: 0;
  height: 100%;
  background: #F39F7F;
  padding: 0 30px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow:before {
  display: block;
  content: '';
  background-image: url(./assets/images/icon-down-arrow.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
  position: absolute;
  top: 16px;
  left: 41%;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
  display: none;
}

.select2-results__option {
  background: #F9CFBE;
  color: #5A1E64;
  font-weight: 600;
  padding: 7px 20px;
}

@media (min-width: 992px) {
  .desktop-only {
    display: block !important;
  }
  .responsive-only {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .responsive-only {
    display: block !important;
  }
  .desktop-only {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .mobile-only {
    display: none !important;
  }
  .hide-mobile {
    display: block !important;
  }
  .show-mobile {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .mobile-only {
    display: block !important;
  }
  .hide-mobile {
    display: none !important;
  }
  .show-mobile {
    display: block !important;
  }
  h2 {
    text-align: center;
  }
}

header {
  background: #5A1E64;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 2000;
}

header section.main .container {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
          -webkit-box-align: center;
          -webkit-align-items: center;
      align-items: center;
  -ms-flex-pack: justify;
          -webkit-box-pack: justify;
          -webkit-justify-content: space-between;
      justify-content: space-between;
  padding: 10px 15px;
}

header section.main .container .links {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
          -webkit-box-align: center;
          -webkit-align-items: center;
      align-items: center;
  -ms-flex-pack: justify;
          -webkit-box-pack: justify;
          -webkit-justify-content: space-between;
      justify-content: space-between;
}

header section.main .container ul#menu-header-menu {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
          -webkit-box-align: center;
          -webkit-align-items: center;
      align-items: center;
  -ms-flex-pack: justify;
          -webkit-box-pack: justify;
          -webkit-justify-content: space-between;
      justify-content: space-between;
  margin: 0;
  padding: 0;
}

header section.main .container ul#menu-header-menu li {
  list-style-type: none;
}

header section.main .container ul#menu-header-menu li a {
  color: white;
  font-family: kulturista-web, serif;
  font-weight: 400;
  padding: 0 15px;
  font-size: 13px;
}

header section.main .container ul#menu-header-menu li.current-menu-item a {
  color: #F9CFBE;
}

header section.main .container .call-link {
  font-family: kulturista-web, serif;
  font-weight: 400;
  color: #F39F7F;
  font-size: 13px;
  border-left: 1px solid #F39F7F;
  padding: 14px 35px;
  margin-left: 23px;
}

@media (max-width: 991px) {
  header section.main .container .menu-header-menu-container, header section.main .container .menu-main-menu-container {
    display: none;
    position: absolute;
    left: 0;
    background: white;
    width: 100%;
    z-index: 2000;
    top: 80px;
  }
  header section.main .container .menu-header-menu-container #menu-header-menu, header section.main .container .menu-main-menu-container #menu-header-menu {
    -ms-flex-direction: column;
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -webkit-flex-direction: column;
        flex-direction: column;
  }
  header section.main .container .menu-header-menu-container #menu-header-menu li, header section.main .container .menu-main-menu-container #menu-header-menu li {
    margin: 10px 0;
  }
  header section.main .container .hamburger-inner, header section.main .container .hamburger-inner:after, header section.main .container .hamburger-inner:before {
    background-color: white;
  }
  header section.main .container ul#menu-header-menu li a {
    color: #F39F7F;
    font-size: 15px;
  }
  header section.main .container ul#menu-header-menu li.current-menu-item a {
    color: #5A1E64;
  }
}

@media (max-width: 767px) {
  header section.main .container .menu-header-menu-container, header section.main .container .menu-main-menu-container {
    top: 65px;
  }
}

footer section.main .container {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: start;
          -webkit-box-align: start;
          -webkit-align-items: flex-start;
      align-items: flex-start;
  -ms-flex-pack: justify;
          -webkit-box-pack: justify;
          -webkit-justify-content: space-between;
      justify-content: space-between;
  padding: 110px 15px;
}

footer section.main .container .title {
  color: #5A1E64;
  font-weight: 900;
  font-size: 13px;
}

footer section.main .container ul.menu {
  margin: 0;
  padding: 0;
}

footer section.main .container ul.menu li {
  list-style-type: none;
  line-height: 13px;
}

footer section.main .container ul.menu li a {
  color: #5A1E64;
  font-size: 13px;
  padding: 3px 0;
  display: inline-block;
}

footer section.main .container .logo {
  width: 80%;
}

footer section.main .container .logo img {
  float: right;
}

footer section.main .container .right {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-direction: column;
          -webkit-box-orient: vertical;
          -webkit-box-direction: normal;
          -webkit-flex-direction: column;
      flex-direction: column;
  -ms-flex-align: end;
          -webkit-box-align: end;
          -webkit-align-items: flex-end;
      align-items: flex-end;
  -ms-flex-pack: center;
          -webkit-box-pack: center;
          -webkit-justify-content: center;
      justify-content: center;
}

footer section.main .container .details {
  color: #5A1E64;
  font-size: 13px;
  text-align: right;
  padding-top: 25px;
}

footer section.main .container .details a {
  color: #5A1E64;
}

footer section.disclaimer {
  background: #5A1E64;
  color: white;
  font-size: 11px;
  text-align: center;
}

footer section.disclaimer .container {
  padding: 7px 15px;
}

footer section.disclaimer .container .strong-arm {
  width: 20px;
}

footer section.disclaimer .container a {
  color: white;
}

@media (max-width: 767px) {
  footer section.main .container {
    -ms-flex-direction: column-reverse;
            -webkit-box-orient: vertical;
            -webkit-box-direction: reverse;
            -webkit-flex-direction: column-reverse;
        flex-direction: column-reverse;
    -ms-flex-align: center;
            -webkit-box-align: center;
            -webkit-align-items: center;
        align-items: center;
    padding: 50px 15px;
  }
  footer section.main .container .logo {
    width: 100%;
    margin-bottom: 30px;
  }
  footer section.main .container .right {
    -ms-flex-align: center;
            -webkit-box-align: center;
            -webkit-align-items: center;
        align-items: center;
  }
  footer section.main .container .details {
    text-align: center;
    padding-top: 0;
    padding-bottom: 25px;
  }
}

section.content-section {
  background: #391240;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  position: relative;
  -ms-flex-pack: end;
          -webkit-box-pack: end;
          -webkit-justify-content: flex-end;
      justify-content: flex-end;
}

section.content-section .container {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  max-width: 980px;
}

section.content-section .container .wrapper {
  padding-top: 140px;
  width: 370px;
}

section.content-section .container .wrapper .icon {
  width: 50px;
}

section.content-section .container .wrapper h2 {
  padding-top: 30px;
  padding-bottom: 20px;
}

section.content-section .container .wrapper p {
  color: white;
  font-size: 13px;
}

section.content-section .container .wrapper .content {
  padding-bottom: 20px;
}

section.content-section .background-image {
  width: 50%;
  height: 740px;
}

section.content-section.image-on-left {
  -ms-flex-pack: start;
          -webkit-box-pack: start;
          -webkit-justify-content: flex-start;
      justify-content: flex-start;
  background: white;
}

section.content-section.image-on-left .background-image {
  height: 700px;
}

section.content-section.image-on-left .container {
  -webkit-transform: none;
      -ms-transform: none;
          transform: none;
  padding-left: 70px;
}

section.content-section.image-on-left .container .wrapper {
  padding-top: 70px;
}

section.content-section.image-on-left .container .wrapper h2 {
  color: #F39F7F;
}

section.content-section.image-on-left .container .wrapper p {
  color: #5A1E64;
}

@media (max-width: 991px) {
  section.content-section .container .wrapper {
    width: 100%;
  }
  section.content-section:not(.image-on-left) .container .wrapper {
    width: 45%;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  section.content-section .container .wrapper {
    padding-top: 100px;
  }
}

@media (max-width: 767px) {
  section.content-section {
    -ms-flex-direction: column-reverse;
            -webkit-box-orient: vertical;
            -webkit-box-direction: reverse;
            -webkit-flex-direction: column-reverse;
        flex-direction: column-reverse;
  }
  section.content-section:not(.image-on-left) .container .wrapper {
    width: 100%;
  }
  section.content-section .container {
    position: relative;
    left: 0;
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
    max-width: none;
    padding-bottom: 60px;
  }
  section.content-section .container .wrapper {
    padding-top: 70px;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -ms-flex-direction: column;
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -webkit-flex-direction: column;
        flex-direction: column;
    -ms-flex-align: center;
            -webkit-box-align: center;
            -webkit-align-items: center;
        align-items: center;
  }
  section.content-section .background-image {
    width: 100%;
    height: 430px;
  }
  section.content-section.image-on-left .container {
    padding-left: 15px;
  }
  section.content-section.image-on-left .background-image {
    height: 430px;
  }
}

section.client-section .wrapper {
  color: white;
  padding-top: 60px;
}

section.client-section .wrapper h2, section.client-section .wrapper .content {
  text-align: center;
}

section.client-section .wrapper .content {
  max-width: 100%;
}

section.client-section .wrapper h2 {
  margin-bottom: 40px;
}

article.home section.hero {
  height: 585px;
  position: relative;
}

article.home section.hero .tagline {
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  background: rgba(243, 159, 127, 0.8);
  width: 100%;
  text-align: center;
  color: white;
  font-size: 30px;
  font-family: kulturista-web, serif;
  font-weight: 400;
  padding: 20px 0;
}

article.home section.section1 {
  position: relative;
  z-index: 200;
}

article.home section.section1 .container {
  padding: 60px 15px;
  max-width: 980px;
}

article.home section.section1 .container .items {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
          -webkit-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-align: start;
          -webkit-box-align: start;
          -webkit-align-items: flex-start;
      align-items: flex-start;
  -ms-flex-pack: justify;
          -webkit-box-pack: justify;
          -webkit-justify-content: space-between;
      justify-content: space-between;
  padding-top: 30px;
}

article.home section.section1 .container .items .item {
  width: 32%;
  border-top: 4px solid #F39F7F;
  text-align: center;
  color: #5A1E64;
  font-family: kulturista-web, serif;
  font-weight: 400;
  font-size: 25px;
  padding-top: 30px;
  background: white;
  padding-bottom: 50px;
}

article.home section.section1 .container .items .item .title {
  margin-bottom: 40px;
  height: 110px;
  line-height: 30px;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
          -webkit-box-align: center;
          -webkit-align-items: center;
      align-items: center;
  -ms-flex-pack: center;
          -webkit-box-pack: center;
          -webkit-justify-content: center;
      justify-content: center;
}

article.home section.section2 {
  margin-top: -120px;
}

article.home section.section4 {
  background: #F9CFBE;
}

article.home section.section4 .container {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-direction: column;
          -webkit-box-orient: vertical;
          -webkit-box-direction: normal;
          -webkit-flex-direction: column;
      flex-direction: column;
  -ms-flex-align: center;
          -webkit-box-align: center;
          -webkit-align-items: center;
      align-items: center;
  -ms-flex-pack: center;
          -webkit-box-pack: center;
          -webkit-justify-content: center;
      justify-content: center;
  max-width: 610px;
  padding: 75px 15px;
}

article.home section.section4 .container .icon {
  width: 55px;
}

article.home section.section4 .container h2 {
  padding: 40px 0 30px;
}

article.home section.section4 .container .content {
  padding-bottom: 25px;
}

article.home section.section4 .container .content p {
  text-align: center;
  color: #5A1E64;
  font-size: 13px;
}

@media (min-width: 768px) and (max-width: 1999px) {
  section.content-section.image-on-left .container {
    max-width: 50%;
  }
}

@media (max-width: 767px) {
  article.home section.hero {
    background-position: 60% 50%;
  }
  article.home section.section1 .container .items .item {
    width: 100%;
  }
}

article.thank-you section.content-section {
  background: white;
  border-bottom: 5px solid #F39F7F;
}

article.thank-you section.content-section .container .wrapper h2 {
  color: #F39F7F;
}

article.thank-you section.content-section .container .wrapper .content {
  padding: 40px 0 180px;
}

article.thank-you section.content-section .container .wrapper .content p {
  color: #5A1E64;
  font-weight: 600;
}

.page-not-found .container {
  padding: 120px 15px;
}

article.clients section.content-section {
  background: white;
}

article.clients section.content-section .container {
  height: 100%;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
          -webkit-box-align: center;
          -webkit-align-items: center;
      align-items: center;
  -ms-flex-pack: start;
          -webkit-box-pack: start;
          -webkit-justify-content: flex-start;
      justify-content: flex-start;
}

article.clients section.content-section .container .wrapper {
  padding-top: 0;
}

article.clients section.content-section .container .wrapper h2 {
  color: #F39F7F;
}

article.clients section.content-section .container .wrapper p {
  color: #5A1E64;
}

article.clients section.content-section .container .wrapper .ctas a.button.button-secondary {
  width: 100%;
  margin-bottom: 25px;
  color: #5A1E64;
  border: 1px solid #5A1E64;
  background: transparent;
  font-size: 20px;
  -webkit-border-radius: 30px;
          border-radius: 30px;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
          -webkit-box-align: center;
          -webkit-align-items: center;
      align-items: center;
  -ms-flex-pack: justify;
          -webkit-box-pack: justify;
          -webkit-justify-content: space-between;
      justify-content: space-between;
}

article.clients section.content-section .container .wrapper .ctas a.button.button-secondary:hover {
  background: #5A1E64;
  color: white;
}

article.clients section.section2 .packages {
  margin-top: 75px;
}

article.clients section.section2 .packages .package {
  background: white;
  color: #5A1E64;
  font-size: 13px;
  padding: 40px 100px;
  border-top: 5px solid #F39F7F;
  margin-bottom: 20px;
}

article.clients section.section2 .packages .package:last-child {
  margin-bottom: 0;
}

article.clients section.section2 .packages .package .top {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
          -webkit-box-align: center;
          -webkit-align-items: center;
      align-items: center;
  -ms-flex-pack: justify;
          -webkit-box-pack: justify;
          -webkit-justify-content: space-between;
      justify-content: space-between;
}

article.clients section.section2 .packages .package .top .left {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
          -webkit-box-align: center;
          -webkit-align-items: center;
      align-items: center;
  -ms-flex-pack: justify;
          -webkit-box-pack: justify;
          -webkit-justify-content: space-between;
      justify-content: space-between;
}

article.clients section.section2 .packages .package .top .title {
  font-size: 23px;
  font-family: kulturista-web, serif;
  font-weight: 600;
}

article.clients section.section2 .packages .package .top .price {
  color: #F39F7F;
  font-size: 20px;
  font-family: kulturista-web, serif;
  padding: 0 0 0 30px;
}

article.clients section.section2 .packages .package .top .icon {
  width: 60px;
}

article.clients section.section2 .packages .package .inclusions {
  padding: 20px 0 40px;
}

article.clients section.section2 .packages .package .inclusions .inclusion {
  padding: 7px 0;
}

article.clients section.section2 .packages .package .inclusions .inclusion:first-child {
  font-weight: 600;
}

article.clients .purple-wash {
  position: relative;
}

article.clients .purple-wash .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#5A1E64), to(transparent));
  background-image: linear-gradient(to bottom, #5A1E64, transparent);
  z-index: 0;
}

article.clients .purple-wash .container {
  z-index: 200;
  position: relative;
}

article.clients section.tcs {
  color: #5A1E64;
}

article.clients section.tcs .container {
  padding: 70px 15px;
}

article.clients section.section3 .container .options {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
          -webkit-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-align: start;
          -webkit-box-align: start;
          -webkit-align-items: flex-start;
      align-items: flex-start;
  -ms-flex-pack: justify;
          -webkit-box-pack: justify;
          -webkit-justify-content: space-between;
      justify-content: space-between;
  padding-top: 35px;
}

article.clients section.section3 .container .options .option {
  width: 32%;
  background: white;
  border-top: 5px solid #F39F7F;
  color: #5A1E64;
  font-size: 13px;
  padding: 60px 30px 20px;
  margin-bottom: -4px;
}

article.clients section.section3 .container .options .option .name {
  font-family: kulturista-web, serif;
  font-weight: 600;
  font-size: 22px;
}

article.clients section.section3 .container .options .option .icon {
  width: 60px;
  margin: 20px 0 30px;
}

article.clients section.section3 .container .options .option .price {
  font-family: kulturista-web, serif;
  font-weight: 300;
  color: #F39F7F;
  font-size: 18px;
  letter-spacing: 1px;
  padding-bottom: 40px;
}

article.clients section.section3 .container .inclusions {
  height: 250px;
}

article.clients section.section3 .container .inclusions .inclusion {
  padding: 5px 0;
}

article.clients section.section3 .container .inclusions .inclusion:first-child {
  font-weight: 600;
}

article.clients section.section4 .container {
  padding-bottom: 350px;
}

article.clients section.section4 .container a.button.button-primary, article.clients section.section4 .container a.button.button-secondary {
  margin-top: 30px;
}

article.clients section.client-section .wrapper {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-direction: column;
          -webkit-box-orient: vertical;
          -webkit-box-direction: normal;
          -webkit-flex-direction: column;
      flex-direction: column;
  -ms-flex-align: center;
          -webkit-box-align: center;
          -webkit-align-items: center;
      align-items: center;
  -ms-flex-pack: center;
          -webkit-box-pack: center;
          -webkit-justify-content: center;
      justify-content: center;
}

@media (min-width: 768px) and (max-width: 991px) {
  article.clients section.section3 .container .options .option .name {
    line-height: 25px;
    height: 60px;
  }
  article.clients section.section3 .container .inclusions {
    height: 340px;
  }
}

@media (max-width: 767px) {
  article.clients section.section2 .packages .package {
    padding: 40px 35px;
  }
  article.clients section.section2 .packages .package .top {
    -ms-flex-direction: column;
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -webkit-flex-direction: column;
        flex-direction: column;
  }
  article.clients section.section2 .packages .package .top .title {
    line-height: 27px;
  }
  article.clients section.section2 .packages .package .top .left {
    -ms-flex-direction: column;
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -webkit-flex-direction: column;
        flex-direction: column;
    -ms-flex-align: start;
            -webkit-box-align: start;
            -webkit-align-items: flex-start;
        align-items: flex-start;
  }
  article.clients section.section2 .packages .package .top .price {
    padding-left: 0;
    padding-top: 20px;
  }
  article.clients section.section2 .packages .package .top .icon {
    padding-top: 20px;
  }
  article.clients section.section3 .container .options .option {
    width: 100%;
    margin-bottom: 20px;
    padding-bottom: 50px;
    padding-top: 40px;
  }
  article.clients section.section3 .container .inclusions {
    height: auto;
    padding-bottom: 30px;
  }
  article.clients section.section4 .container {
    padding-bottom: 80px;
  }
}

article.get-in-touch section.content-section {
  background: white;
}

article.get-in-touch section.content-section .container .wrapper {
  width: 50%;
}

article.get-in-touch section.content-section .container .wrapper h2 {
  color: #F39F7F;
  padding-bottom: 60px;
}

article.get-in-touch section.content-section .container .wrapper .icon {
  width: 25px;
  height: 25px;
  margin-right: 25px;
}

article.get-in-touch section.content-section .container .item {
  color: #5A1E64;
  font-weight: 600;
  font-size: 14px;
  padding: 10px 0;
}

article.get-in-touch section.content-section .container .item a {
  color: #5A1E64;
}

article.get-in-touch section.content-section .container .item a .secondary {
  padding-right: 10px;
}

article.get-in-touch section.content-section .container .item a:hover {
  text-decoration: none;
  color: #F39F7F;
}

article.get-in-touch section.content-section .container .item a:hover .secondary {
  color: #5A1E64;
}

article.get-in-touch section.content-section .container .main-details {
  padding-bottom: 40px;
}

article.get-in-touch section.content-section .container .secondary-details {
  padding-bottom: 70px;
}

article.get-in-touch section.contact {
  background: #5A1E64;
}

article.get-in-touch section.contact .container {
  padding: 60px 15px;
}

article.get-in-touch section.contact .container .icon {
  width: 50px;
  padding-bottom: 40px;
}

article.get-in-touch section.contact .container .gform_wrapper {
  margin: 30px 0;
}

article.get-in-touch section.contact .container .gform_wrapper .top_label .gfield_label, article.get-in-touch section.contact .container .gform_wrapper legend.gfield_label {
  display: none;
}

article.get-in-touch section.contact .container .gform_wrapper input, article.get-in-touch section.contact .container .gform_wrapper select, article.get-in-touch section.contact .container .gform_wrapper textarea {
  border-top: 4px solid white;
}

article.get-in-touch section.contact .container .gform_wrapper input.active, article.get-in-touch section.contact .container .gform_wrapper select.active, article.get-in-touch section.contact .container .gform_wrapper textarea.active {
  border-top: 4px solid #F39F7F;
}

article.get-in-touch section.contact .container .gform_wrapper input.active:-ms-input-placeholder, article.get-in-touch section.contact .container .gform_wrapper select.active:-ms-input-placeholder, article.get-in-touch section.contact .container .gform_wrapper textarea.active:-ms-input-placeholder {
  color: #F39F7F;
}

article.get-in-touch section.contact .container .gform_wrapper input.active::-webkit-input-placeholder, article.get-in-touch section.contact .container .gform_wrapper select.active::-webkit-input-placeholder, article.get-in-touch section.contact .container .gform_wrapper textarea.active::-webkit-input-placeholder {
  color: #F39F7F;
}

article.get-in-touch section.contact .container .gform_wrapper input.active::-moz-placeholder, article.get-in-touch section.contact .container .gform_wrapper select.active::-moz-placeholder, article.get-in-touch section.contact .container .gform_wrapper textarea.active::-moz-placeholder {
  color: #F39F7F;
}

article.get-in-touch section.contact .container .gform_wrapper input.active::placeholder, article.get-in-touch section.contact .container .gform_wrapper select.active::placeholder, article.get-in-touch section.contact .container .gform_wrapper textarea.active::placeholder {
  color: #F39F7F;
}

article.get-in-touch section.contact .container .gform_wrapper input:focus, article.get-in-touch section.contact .container .gform_wrapper select:focus, article.get-in-touch section.contact .container .gform_wrapper textarea:focus {
  outline: none;
}

article.get-in-touch section.contact .container .gform_wrapper input:-ms-input-placeholder, article.get-in-touch section.contact .container .gform_wrapper select:-ms-input-placeholder, article.get-in-touch section.contact .container .gform_wrapper textarea:-ms-input-placeholder {
  color: #5A1E64;
}

article.get-in-touch section.contact .container .gform_wrapper input::-webkit-input-placeholder, article.get-in-touch section.contact .container .gform_wrapper select::-webkit-input-placeholder, article.get-in-touch section.contact .container .gform_wrapper textarea::-webkit-input-placeholder {
  color: #5A1E64;
}

article.get-in-touch section.contact .container .gform_wrapper input::-moz-placeholder, article.get-in-touch section.contact .container .gform_wrapper select::-moz-placeholder, article.get-in-touch section.contact .container .gform_wrapper textarea::-moz-placeholder {
  color: #5A1E64;
}

article.get-in-touch section.contact .container .gform_wrapper input::placeholder, article.get-in-touch section.contact .container .gform_wrapper select::placeholder, article.get-in-touch section.contact .container .gform_wrapper textarea::placeholder {
  color: #5A1E64;
}

article.get-in-touch section.contact .container .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
  padding: 10px 25px;
  border-right: none;
  border-left: none;
  border-bottom: none;
}

article.get-in-touch section.contact .container .gform_wrapper textarea {
  padding: 10px 25px;
}

article.get-in-touch section.contact .container .gform_wrapper .gform_footer input.button, article.get-in-touch section.contact .container .gform_wrapper .gform_footer input[type=submit], article.get-in-touch section.contact .container .gform_wrapper .gform_footer input.button input[type=submit], article.get-in-touch section.contact .container .gform_wrapper .gform_page_footer input.button, article.get-in-touch section.contact .container .gform_wrapper .gform_page_footer input[type=submit], article.get-in-touch section.contact .container .gform_wrapper .gform_page_footer input.button input[type=submit] {
  background: #F39F7F;
  color: white;
  border: 1px solid #F39F7F !important;
  -webkit-border-radius: 20px;
          border-radius: 20px;
  font-family: kulturista-web, serif;
  padding: 7px 20px;
  background-image: url(./assets/images/icon-right-arrow.svg);
  background-repeat: no-repeat;
  background-position: 90% center;
  background-size: 20px 20px;
  padding-right: 40px;
  float: right;
}

article.get-in-touch section.contact .container .gform_wrapper .gform_footer input.button:hover, article.get-in-touch section.contact .container .gform_wrapper .gform_footer input[type=submit]:hover, article.get-in-touch section.contact .container .gform_wrapper .gform_footer input.button input[type=submit]:hover, article.get-in-touch section.contact .container .gform_wrapper .gform_page_footer input.button:hover, article.get-in-touch section.contact .container .gform_wrapper .gform_page_footer input[type=submit]:hover, article.get-in-touch section.contact .container .gform_wrapper .gform_page_footer input.button input[type=submit]:hover {
  background-color: #5A1E64;
  border: 1px solid white !important;
}

@media (max-width: 991px) {
  article.get-in-touch section.content-section .container .item {
    font-size: 12px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  article.get-in-touch section.content-section .container .wrapper {
    width: 50%;
  }
}

@media (max-width: 767px) {
  article.get-in-touch section.content-section .container .wrapper {
    -ms-flex-align: start;
            -webkit-box-align: start;
            -webkit-align-items: flex-start;
        align-items: flex-start;
  }
  article.get-in-touch section.content-section .container .wrapper h2 {
    -ms-flex-item-align: start;
            -webkit-align-self: flex-start;
        align-self: flex-start;
    text-align: left;
  }
  article.get-in-touch section.content-section .container .item {
    text-indent: -54px;
    padding-left: 60px;
  }
  article.get-in-touch section.contact .container {
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -ms-flex-direction: column;
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -webkit-flex-direction: column;
        flex-direction: column;
    -ms-flex-pack: center;
            -webkit-box-pack: center;
            -webkit-justify-content: center;
        justify-content: center;
    -ms-flex-align: start;
            -webkit-box-align: start;
            -webkit-align-items: flex-start;
        align-items: flex-start;
  }
  article.get-in-touch section.contact .container h2 {
    text-align: left;
  }
}
